WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: Sermon Browser] Is plugin compatible with 2.9.2? (2 posts)

  1. delocurr
    Member
    Posted 4 years ago #

    This seems like the ideal plugin. Is it compatible with 2.9.2?

    http://wordpress.org/extend/plugins/sermon-browser/

  2. Mark Barnes
    Member
    Posted 4 years ago #

    Yes, it is.

Topic Closed

This topic has been closed to new replies.

About this Topic